#confirmCookie {
    background-color:rgba(0, 0, 0, .85);
    margin: 0;
    position: fixed;
    transition: all 0.5s ease-out 0s;
    z-index: 9999;
    box-shadow: -2px 0 15px #333;
    bottom: 0;
    width: 100%;
    color: white;
    box-sizing: border-box;
    padding: 15px;
}

#confirmCookie p {
    padding: 10px 20px;
    width: auto;
    color: #fff;
}
.pull-right {
    display: inline-block;
    float: right;
}
#cookie-desktop {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: black;
    color: white;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
    display:block; 
    position: absolute; 
    right: 10px; 
    top: 10px;
    font-size: 15px;    
}
#cookie-mobile {
    display: none;
}
.cookie-link {
    color: #eb5966;
}
.cookie-link:hover {
    color: #eb5966;
    text-decoration: underline;
}
@media only screen and (min-width:320px) and (max-width:767px) {
    #cookie-desktop {
        display: none;
    }
    #cookie-mobile {
        display: inline-block;
        float: right;
    }
    #cookie-learn-more {
        display: inline-block; 
        float: left;
    }
} 
